Debian Bug report logs - #604649
alsa-plugins: Please add armhf support

version graph

Package: src:alsa-plugins; Maintainer for src:alsa-plugins is Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>;

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Tue, 23 Nov 2010 11:39:01 UTC

Severity: important

Tags: patch

Fixed in version alsa-plugins/1.0.23-2

Done: Jordi Mallach <jordi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#604649; Package src:alsa-plugins. (Tue, 23 Nov 2010 11:39:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 23 Nov 2010 11:39:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: alsa-plugins: Please add armhf support
Date: Tue, 23 Nov 2010 14:42:09 +0000
[Message part 1 (text/plain, inline)]
Source: alsa-plugins
Severity: wishlist
Tags: patch

Hi,

The armhf port has reached a very good state (at 87%) at debian-ports.org,
and I'm now mass-filing bug reports to packages for armhf support.
Most packages just have to add armhf in the architecture field. The complete
list is in http://wiki.debian.org/ArmHardFloatTodo

The package builds fine using the attached patch.

Please consider adding armhf support. :)

Regards

Konstantinos


-- System Information:
Debian Release: squeeze/sid
Architecture: armhf (armv7l)

Kernel: Linux 2.6.31.14-efikamx (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[alsa-plugins-armhf.diff (text/x-diff, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>:
Bug#604649; Package src:alsa-plugins. (Tue, 23 Nov 2010 22:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Elimar Riesebieter <riesebie@lxtec.de>:
Extra info received and forwarded to list. Copy sent to Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>. (Tue, 23 Nov 2010 22:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 604649@bugs.debian.org (full text, mbox):

From: Elimar Riesebieter <riesebie@lxtec.de>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 604649@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-alsa-devel] Bug#604649: alsa-plugins: Please add armhf support
Date: Tue, 23 Nov 2010 23:53:20 +0100
tags 604649 +pending
thanks

* Konstantinos Margaritis [101123 14:42 +0000]:
> Source: alsa-plugins
> Severity: wishlist
> Tags: patch


-- 
  Numeric stability is probably not all that 
  important when you're guessing;-)




Added tag(s) pending. Request was from Elimar Riesebieter <riesebie@lxtec.de> to control@bugs.debian.org. (Tue, 23 Nov 2010 22:57:15 GMT) Full text and rfc822 format available.

Severity set to 'important' from 'wishlist' Request was from Konstantinos Margaritis <markos@genesi-usa.com> to control@bugs.debian.org. (Mon, 14 Feb 2011 15:21:25 GMT) Full text and rfc822 format available.

Reply sent to Jordi Mallach <jordi@debian.org>:
You have taken responsibility. (Mon, 18 Apr 2011 18:36:12 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 18 Apr 2011 18:36:12 GMT) Full text and rfc822 format available.

Message #19 received at 604649-close@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: 604649-close@bugs.debian.org
Subject: Bug#604649: fixed in alsa-plugins 1.0.23-2
Date: Mon, 18 Apr 2011 18:33:16 +0000
Source: alsa-plugins
Source-Version: 1.0.23-2

We believe that the bug you reported is fixed in the latest version of
alsa-plugins, which is due to be installed in the Debian FTP archive:

alsa-plugins_1.0.23-2.debian.tar.bz2
  to main/a/alsa-plugins/alsa-plugins_1.0.23-2.debian.tar.bz2
alsa-plugins_1.0.23-2.dsc
  to main/a/alsa-plugins/alsa-plugins_1.0.23-2.dsc
lib32asound2-plugins_1.0.23-2_amd64.deb
  to main/a/alsa-plugins/lib32asound2-plugins_1.0.23-2_amd64.deb
libasound2-plugins_1.0.23-2_amd64.deb
  to main/a/alsa-plugins/libasound2-plugins_1.0.23-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 604649@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jordi Mallach <jordi@debian.org> (supplier of updated alsa-plugins package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 18 Apr 2011 19:58:21 +0200
Source: alsa-plugins
Binary: libasound2-plugins lib32asound2-plugins lib64asound2-plugins
Architecture: source amd64
Version: 1.0.23-2
Distribution: unstable
Urgency: low
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Changed-By: Jordi Mallach <jordi@debian.org>
Description: 
 lib32asound2-plugins - ALSA library additional plugins (32 bit)
 lib64asound2-plugins - ALSA library additional plugins (64 bit)
 libasound2-plugins - ALSA library additional plugins
Closes: 604649
Changes: 
 alsa-plugins (1.0.23-2) unstable; urgency=low
 .
   [ Elimar Riesebieter ]
   * Added armhf to the supported archs. (closes: 604649)
   * Bumped Standards-Version to 3.9.1. No changes
Checksums-Sha1: 
 d0ef04880d7ed929b3cc0ec20e4054e29279e892 2097 alsa-plugins_1.0.23-2.dsc
 8a6eb6bc21058906c7f7d3e2a748258318d02782 11320 alsa-plugins_1.0.23-2.debian.tar.bz2
 569b1e34f889788283e181b5b25c8db2b133e93a 86340 libasound2-plugins_1.0.23-2_amd64.deb
 aa1845ae58cefe13347f4146ddc7b94c0aa1f1cb 60878 lib32asound2-plugins_1.0.23-2_amd64.deb
Checksums-Sha256: 
 4dfac10b000578938d843bf2aade9aee5292bd48ae542e70add6f04a6a228e89 2097 alsa-plugins_1.0.23-2.dsc
 0389e7ffa0fdb218f31917a8ce29f2838eb24a792c5524c1665c373d240d23f8 11320 alsa-plugins_1.0.23-2.debian.tar.bz2
 0905034b25c320969d98ea15e2a18379aebab7b62c348c54b0efe42bf684d48c 86340 libasound2-plugins_1.0.23-2_amd64.deb
 09515a0a27fc38feeaf2dd47fcefac7bd33742ce636254084d3c7ce5dfd46b20 60878 lib32asound2-plugins_1.0.23-2_amd64.deb
Files: 
 9d1d0100f5ba908af2c9bf0e43f0951c 2097 libs optional alsa-plugins_1.0.23-2.dsc
 bdedb8ccd062db113974fd019c1b5552 11320 libs optional alsa-plugins_1.0.23-2.debian.tar.bz2
 e22abf10f4d7ea33287a8d7f9b4317e8 86340 libs optional libasound2-plugins_1.0.23-2_amd64.deb
 75ecef510d65202b916164f4b39a6198 60878 libs optional lib32asound2-plugins_1.0.23-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk2sgMQACgkQJYSUupF6Il79kACgybg/vSGGpDsZNfsg3jpCeOW6
DY8An3a+Py69pqhhlvAx2hVRGVSnBTVL
=cX7T
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 27 May 2011 07:39:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:32:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.